﻿div.man-in-phone
{
    background: transparent url(images/man-phone.png) no-repeat;
    width: 387px;
    height: 475px;
    position: absolute;
    right: -70px;
    top: -375px;
}
        
#top-level .content a
{
    color: #ffffff;
}
        
#top-level .content a:hover
{
    text-decoration: none;
}
        
ul.tiled-text li,        
ul.tiled-text li div,
ul.tiled-text li div table
{
    width: 100%;
}

ul.tiled-text li div table td
{
    padding: 2px;
    margin: 0;
    border-bottom: 1px #ccc solid;
}

ul.tiled-text li div table td:last-child
{
    padding-left: 5px;
}
        
ul.tiled-text li div h3
{
    padding: 4px;
    margin: 0;
}